package nvidia-185-kernel-source 185.18.36-0ubuntu9 failed to install/upgrade:

Bug #578198 reported by Code Prime8 on 2010-05-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-180 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: dpkg

tried to upgrade from Xubuntu 9.x to 10.04

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: nvidia-185-kernel-source 185.18.36-0ubuntu9
ProcVersionSignature: Ubuntu 2.6.31-21.59-generic
Uname: Linux 2.6.31-21-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Sun May 9 22:43:28 2010
ErrorMessage:
 ErrorMessage: package nvidia-185-kernel-source is already installed and configured
InstallationMedia: Xubuntu 9.10 "Karmic Koala" - Release i386 (20091028.3)
SourcePackage: dpkg
Title: package nvidia-185-kernel-source 185.18.36-0ubuntu9 failed to install/upgrade:

Code Prime8 (codeprime8) wrote :
Charlie Kravetz (charlie-tca) wrote :

 Thanks for reporting this bug and any supporting documentation. Since this bug has enough information provided for a developer to begin work, I'm going to mark it as confirmed and let them handle it from here.

dpkg: error processing /var/cache/apt/archives/nvidia-185-kernel-source_195.36.15-0ubuntu2_i386.deb (--unpack):
 there is no script in the new version of the package - giving up

dpkg: error processing nvidia-185-kernel-source (--configure):
 package nvidia-185-kernel-source is already installed and configured

Thanks for taking the time to make Ubuntu better!

tags: added: karmic2lucid
removed: lucid
affects: dpkg (Ubuntu) → nvidia-graphics-drivers-180 (Ubuntu)
Changed in nvidia-graphics-drivers-180 (Ubuntu):
status: New → Confirmed
Bryce Harrington (bryce) on 2010-08-11
tags: added: xubuntu
tags: added: lucid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers